### Method

# PapersDocument AnnotationMarkup get_label

#### Declaration [src]

    const gchar*
    pps_annotation_markup_get_label (
      PpsAnnotationMarkup* markup
    )

#### Description

No description available.

Gets property | `PapersDocument.AnnotationMarkup:label`

#### Return value

Type: `const gchar*`

No description available.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.